chrom: chrUn_JTFH01001500v1_decoy
length: 1388
nucleotide_counts:
  A: 535
  C: 172
  G: 72
  N: 0
  T: 609
nucleotide_pair_counts:
  AA: 137
  AC: 35
  AG: 26
  AN: 0
  AT: 336
  CA: 48
  CC: 45
  CG: 0
  CN: 0
  CT: 79
  GA: 21
  GC: 16
  GG: 10
  GN: 0
  GT: 25
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 329
  TC: 76
  TG: 35
  TN: 0
  TT: 169
